<?php
require_once('../wu_init.php');
if (!wu_token()) { exit('wu-error'); }
if (!USER_LOGGED) { exit('wu-error'); }
include('wu_checkadmin.php');

if(isset($_POST['usr'])){
if(!empty($_POST['usr'])){
$usr = intval($_POST['usr']);

$user = mysqli_fetch_assoc(mysqli_query($connect_db, "SELECT uid,bal,bal_f,rat FROM `".DB_PREFIX."_users` WHERE uid='$usr' LIMIT 1"));
echo $user['bal'].'|'.$user['bal_f'].'|'.$user['rat'];

} else { exit('wu-error'); }
} else { exit('wu-error'); }
?>